@charset "utf-8";
/* CSS Document */

#wrapper {
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	width: 924px;
	background-color: #FFFFFF;
	z-index: -200;
	-webkit-box-shadow: 4px 4px 10px;
	box-shadow: 4px 4px 10px;
	border: 2px solid #EFE6E6;
	border-radius: 20px;
}
#container {
	width: 920px;
	text-align: left;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	min-height: 600px;
	border-radius: 20px 20px 0px 0px;
	background-color: #F0E1E1;
}
#header_u
{
	width: 920px;
	background-image: url(../../images/body/header-u.png);
	height: 120px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	background-color: #000000;
}
#header_b
{
	width: 920px;
	background-image: url(../../images/body/header_b.png);
	height: 189px;
}
#contents {
	width: 722px;
	height: auto;
	margin-left: 198px;
	min-height: 670px;
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
	border-left: 1px solid #D0CACC;
	background-position: 0px 0%;
	padding-left: 25px;
	background-color: #FFFFFF;
}
.content_area {
	padding-left: 26px;
	padding-top: 20px;
	padding-right: 26px;
}
#menu {
	width: 198px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
	height: auto;
	clear: left;
}
#footer {
	width: 920px;
	text-align: center;
	background-image: url(../../images/body/bg_footer.png);
	height: 116px;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#copy{
	background-image: url(../../images/body/copy.png);
	background-repeat: no-repeat;
	width: 920px;
	height: 27px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 2.5em;
	color: #E3CDC2;
	clear: right;
	text-align: center;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#menu li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 40px;
	width: 198px;
}
#sph li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 54px;
	width: 198px;
}
